Document: gmqcc-specification
Title: The gmqcc QuakeC programming Language
Abstract: This document specifies the form and establishes the interpretation
 of programs written in the GMQCC QuakeC programming language variant
Section: Programming

Format: PDF
Files: /usr/share/doc/gmqcc/specification.pdf.gz
